Geschafft!

Hinweis

Fehler

 
 
 
 
Budget

Kleines Projekt <800

Geposted am

2013-04-19 13:21:01.0

Kunde

Gen***

Die Angebotsphase ist beendet

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Ich besitze einen Shop (eigentlich 2, aber der zweite ist lediglich eine Kopie des ersten mit anderem Design) auf Basis xtCommerce, PHP Version 4.4.9, bei 1und1 gehostet. 1und1 bedient ab Mai keine PHP 4 mehr sondern nur noch PHP 5.4. In diesem Zusammenhang benötige ich ein Update von xtCommerce, welches unter PHP 5.4 wieder läuft.